A **Business requirement** (BR) is the expression of a business need by
a customer or internal project user.

A BR contains multiple different parts to explain the stakeholder need
and how to meet his/her requirements:

- **Customer Story**: this is the requirement as expressed by the
  customer
- **Scenario**: How/where the current solution can provide a suitable
  scenario to answer the customer story
- **Gap**: For the uncovered part of the scenario, elaborate the
  gap/need for specific developments/setup
- **Test case**: A set of conditions under which a tester will determine
  whether the application, software system or one of its features is
  working as it was originally established for it to do.
- **Deliverables** to be provided to the customer/user
- **Resources** necessary to achieve the deliverables
- **Additional** information (approval, cost control etc.)

This set of modules was originally designed for the service/IT industry
but the requirement management design has been kept as generic as
possible so that it can apply to many other cases/industries (customer
or internal projects):

- Construction
- Trading (New product development)
- Business Consultancy
- Web or IT development
- R&D projects
- etc.

More information about business requirements management:

- [Wikipedia](https://en.wikipedia.org/wiki/Business_requirements)
- [Six
  Sigma](https://www.isixsigma.com/implementation/project-selection-tracking/business-requirements-document-high-level-review/)
